## resource-agents 3.9.2

=== debian/changelog ===
resource-agents (1:3.9.2-4) unstable; urgency=low

  * Adopted numerous changes from the Ubuntu packages, implemented by Andres 
    Rodriguez to make co-maintaining these packages in Ubuntu and Debian a
    bit easier.

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 20 Oct 2011 12:10:13 +0000

resource-agents (1:3.9.2-3) unstable; urgency=low

  * debian/rules: Remove /usr/share/cluster/drbd.metadata from the final
    resource-agents package as it conflicts with drbd8-utils, too. Bollocks!
    (Closes: #639260)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Aug 2011 12:43:41 +0000

resource-agents (1:3.9.2-2) unstable; urgency=low

  * Remove the RHCS DRBD resource agent (/usr/share/cluster/drbd.sh) so that
    this package does not conflict with drbd8-utils (Closes: #639260)
  * Add Conflicts for current versions of rgmanager -- versions of rgmanager
    newer than the one currently in Debian will fix the problem, but right
    now, there is no other way to deal with this (Closes: #639274)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Aug 2011 06:03:45 +0000

resource-agents (1:3.9.2-1) unstable; urgency=low

  * Package rename due to restructuring from upstream
  * Added resource-agents-dev package to hold the important header file
  * New upstream release from new repository
  * Updated to new Policy version, no changes necessary
  * Adapt patches to work with the new upstream version

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 24 Aug 2011 09:32:00 +0000

cluster-agents (1:1.0.3-4) unstable; urgency=low

  * Use correct paths on Debian/GNU Linux in MySQL resource agent
    (Closes: #608274)
  * Add build dependency on python
    - Fixes build failure on both unstable and testing

 -- Simon Horman <horms@debian.org>  Fri, 04 Feb 2011 07:46:13 +0900

cluster-agents (1:1.0.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches
    - (CVE-*): New patch. Fix CVE-2010-3389 insecure library loading using
      LD_LIBRARY_PATH. (important, security; Closes: #598549).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 19 Oct 2010 13:35:00 +0300

cluster-agents (1:1.0.3-3) unstable; urgency=low

  * Add build dependency on docbook-xml. (Closes: #579623)

 -- Frederik Schüler <fs@debian.org>  Mon, 03 May 2010 20:00:49 +0200

cluster-agents (1:1.0.3-2) unstable; urgency=low

  * Adopting patch from Andres Rodriguez and actually include it. 

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 16 Apr 2010 06:44:40 +0000

cluster-agents (1:1.0.3-1) unstable; urgency=low

  * Update to new upstream version 1.0.3
  * Include example configuration file provided by Michael Schwartzkopff
    (Closes: #577575)
  * Add default file for ldirectord and patch init file to use it 
    (Closes: #577572, #577574)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 16 Apr 2010 05:57:16 +0000

cluster-agents (1:1.0.2+hg1712-1) unstable; urgency=low

  * New upstream Mercurial checkout
  * Prepare for unstable upload and actually do it
  * Include files added by upstream in cluster-agents

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 06:57:42 +0000

cluster-agents (1:1.0.2+hg1702-1) unstable; urgency=low

  * New package revision prepared for upload to unstable.
  * Update debian/copyright: list LGPL and GPL version 2 components.
  * ldirectord: check for a config file in initscript, and do nothing 
    if it is not present.

 -- Frederik Schüler <fs@debian.org>  Fri, 26 Mar 2010 12:23:40 +0100

cluster-agents (1:1.0.2+hg1686-1) unstable; urgency=low

  * New package revision prepared for upload to unstable.
  * Install ldirector.8 manpage.
  * Drop unused lintian overrides.

 -- Frederik Schüler <fs@debian.org>  Fri, 12 Mar 2010 12:01:30 +0100

cluster-agents (1:1.0.2+hg1657-2) unstable; urgency=low

  [ Martin Loschwitz ]
  * Update the copyright-file to be more appropriate and up to date.

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Mar 2010 08:40:00 +0100

cluster-agents (1:1.0.2+hg1657-1) unstable; urgency=low

  [ Martin Loschwitz ]
  * New package revision prepared for upload to unstable.

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 02 Mar 2010 14:21:00 +0100 
 

cluster-agents (1:1.0.2-2) UNRELEASED; urgency=low

  [ Simon Horman ]
  * Add build dependency on xsltproc.
  * Use dh_installinit to install the debian ldirectord init script.
  * Do not pass --sourcedir to dh_install.

  [ Frederik Schüler ]
  * Use source version 3.0 instead of dpatch, drop dependency accordingly.
  * Bump standards version to 3.8.4, no changes needed.
  * Install lintian override file.
  * Install manpages.
  * Really clean up in clean target.
  * debian/control: drop duplicate Section: field.

 -- Frederik Schüler <fs@debian.org>  Fri, 26 Feb 2010 19:33:36 +0100

cluster-agents (1:1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Feb 2010 08:05:00 +0100

cluster-agents (1:1.0.2~rc2a+hg20100127-0test1) unstable; urgency=low

  * Incorporating a whole lot of changes done by Ante Karamatic to
    these packages; thank you very much indeed!
  * New upstream version taken from linux-ha.org repository
  * Fix dependencies for ldirectord and include var/lock/subsys/ldirectord

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 27 Jan 2010 01:24:00 +0100

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa5) lucid; urgency=low

  * Add libglib2.0-dev to build-deps

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 05 Jan 2010 18:19:31 +0100

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa4) lucid; urgency=low

  * Add pkg-config to build-deps

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 05 Jan 2010 17:03:35 +0000

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa3) lucid; urgency=low

  * Fix typo in build-depends

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 05 Jan 2010 14:15:44 +0000

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa2) lucid; urgency=low

  * Added autoconf, automake and libtool to build-deps


