## resource-agents 3.9.3+git20121009

=== debian/changelog ===
resource-agents (1:3.9.3+git20121009-3ubuntu2) trusty; urgency=medium

  * debian/patches/configure-order.patch: Move AM_INIT_AUTOMAKE immediately
    after AC_INIT to fix FTBFS with new autoconf.

 -- William Grant <wgrant@ubuntu.com>  Mon, 16 Dec 2013 17:25:54 +1100

resource-agents (1:3.9.3+git20121009-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + add conflicts/replaces for ldirectord.
      + add ubuntu specific Conflicts/Replaces to ensure packages are
        installable and upgrades go smoothly.
  * debian/patches:
    - pgsql-fix_bashism.patch: Drop. Applied upstream.
    - apache-var-run.patch: Drop. Applied upstream.
    - vgchange-monitor.patch: Drop. Applied upstream.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 23 Jan 2013 08:58:37 -0500

resource-agents (1:3.9.3+git20121009-3) unstable; urgency=low

  * Fix the previous upload by including the proper patch this time. 

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 22 Nov 2012 10:19:16 +0000

resource-agents (1:3.9.3+git20121009-2) unstable; urgency=low

  * debian/patches/fix-gethostinfo-v2.patch: Applied a patch by Zang 
    MingJie, edited by Ruben Laban, to fix a problem related to IPv6 in
    ldirectord (Closes: #675913)

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 22 Nov 2012 09:33:56 +0000

resource-agents (1:3.9.3+git20121009-1) unstable; urgency=low

  * New upstream version
  * debian/patches/01_docbook_patch.patch: Refactored for new release
  * debian/patches/02_spelling_fixes.patch.new: Refatored for new release
  * debian/control: Bumped Standards-Version to 3.9.3

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 09 Oct 2012 11:16:59 +0000

resource-agents (1:3.9.2-5ubuntu6) quantal; urgency=low

  [ Ante Karamatic ]
  * debian/patches/apache-var-run.patch:
    - upstream commit 0c128518d2
    - apache OCF doesn't create /var/run/apache2 before starting
    - (LP: #980180)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 11 Jun 2012 10:27:25 -0400

resource-agents (1:3.9.2-5ubuntu5) quantal; urgency=low

  * debian/patches/vgchange-monitor.patch:
    - apply two upstream commits:
      + 02c72cf9
      + 9dd12940
    - activating clustered VGs requires enabled monitoring
    - (LP: #988984)

 -- Ante Karamatic <ivoks@ubuntu.com>  Thu, 26 Apr 2012 09:06:57 +0200

resource-agents (1:3.9.2-5ubuntu4) precise; urgency=low

  * debian/control: Use correct version for Conflicts/Replaces to not fail
    on upgrades. (LP: #983490)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 16 Apr 2012 17:37:32 -0400

resource-agents (1:3.9.2-5ubuntu3) precise; urgency=low

  * debian/patches/pgsql-fix_bashism.patch: Cherry-picked from upstream,
    fixes a bashism in pgsql RA that causes failures /w dash. (LP: #957913) 

 -- Adam Gandelman <adamg@canonical.com>  Mon, 02 Apr 2012 10:35:42 -0700

resource-agents (1:3.9.2-5ubuntu2) precise; urgency=low

  * debian/control: Re-add ubuntu specific Conflicts/Replaces to ensure
    things are installable and upgrades go smoothly.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 05 Dec 2011 06:04:50 -0500

resource-agents (1:3.9.2-5ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #891248). Remaining changes:
    - debian/control: add conflicts/replaces for ldirectord.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 16 Nov 2011 12:02:19 -0500

resource-agents (1:3.9.2-5) unstable; urgency=high

  * debian/control: Fix the Conflicts and Replaces lines of resource-agents
    to make sure that cluster-agents and resource-agents are mutually 
    exclusive. Setting the urgency to high because this bug keeps people
    from running the whole clusterstack (Closes: #646110) 
  * debian/patches/ocf-asterisk: Include the Asterisk PBX OCF resource agent
    written by Florian Haas, Andreas Kurz and me, sponsored by hastexo

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 15 Nov 2011 17:14:18 +0000

resource-agents (1:3.9.2-4ubuntu1) precise; urgency=low

  * Resync from debian unstable (LP: #882097)
  * debian/control:
    - rgmanager conflicts/replaces to Ubuntu versions.
    - add conflicts/replaces for ldirectord.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 26 Oct 2011 11:35:07 -0400
