=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: resource-agents
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -17,15 +18,15 @@
                pkg-config,
                python,
                xsltproc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/ClusterLabs/resource-agents
 XS-Python-Version: current
 
 Package: resource-agents
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, cluster-glue, python
-Replaces: cluster-agents (<= 1.0.4-1), rgmanager (<= 3.0.12-2+b1)
-Conflicts: cluster-agents (<= 1.0.4-1), rgmanager (<= 3.0.12-2+b1)
+Replaces: cluster-agents (<= 1:1.0.4-0ubuntu2), rgmanager (<= 3.0.12-2ubuntu4)
+Conflicts: cluster-agents (<= 1:1.0.4-0ubuntu2), rgmanager (<= 3.0.12-2ubuntu4)
 Description: Cluster Resource Agents
  The Cluster Resource Agents are a set of scripts to interface with
  several services to operate in a High Availability environment
@@ -62,9 +63,11 @@
          ${misc:Depends},
          ${perl:Depends}
 Recommends: logrotate, rsyslog | system-log-daemon
-Conflicts: libpils0 (<< 2.0.8-3),
+Conflicts: ldirectord (<= 1.0.4-0ubuntu2),
+           libpils0 (<< 2.0.8-3),
            libstonith0 (<< 2.0.8-3),
            stonith (<< 2.0.8-3)
+Replaces: ldirectord (<= 1.0.4-0ubuntu2)
 XB-Python-Version: ${python:Versions}
 Description: Monitors virtual services provided by LVS
  ldirectord is a stand-alone daemon to monitor services of real
