=== debian/rules ===
--- 
+++ 
@@ -37,4 +37,7 @@
 	mkdir -p $(BUILDROOT)/debian/tmp/usr/share/doc/ldirectord/examples/
 	cp -ax $(BUILDROOT)/debian/ldirectord.cf.example $(BUILDROOT)/debian/tmp/usr/share/doc/ldirectord/examples/ldirectord.cf
 
+	# install the Asterisk PBX ocf resource agent
+	cp -ax $(BUILDROOT)/debian/patches/ocf-asterisk $(BUILDROOT)/debian/tmp/usr/lib/ocf/resource.d/heartbeat/asterisk
+
 	dh_install --list-missing
