=== debian/watch ===
version=3
http://githubredir.debian.net/github/ClusterLabs/resource-agents/v([\d\.]*)\.tar\.gz
