## resource-agents 3.9.5+git20130726

=== debian/changelog ===
resource-agents (1:3.9.5+git20130726-1) experimental; urgency=low

  * New upstream checkout

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Jul 2013 09:25:10 +0000

resource-agents (1:3.9.5-1) experimental; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 20 Mar 2013 22:14:18 +0000
