=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #export DH_VERBOSE=1
 
 BUILDROOT := $(shell pwd)
+export DEB_BUILD_HARDENING=1
 
 get-orig-source:
 	uscan --noconf --force-download --rename --repack --download-current-version --destdir=/
@@ -41,3 +42,7 @@
 	cp -ax $(BUILDROOT)/debian/patches/ocf-asterisk $(BUILDROOT)/debian/tmp/usr/lib/ocf/resource.d/heartbeat/asterisk
 
 	dh_install --list-missing
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x $(BUILDROOT)/debian/resource-agents/usr/lib/ocf/lib/heartbeat/findif.sh
