## resource-agents 3.9.7

=== debian/changelog ===
resource-agents (1:3.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Add shebang line to runocft.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Feb 2016 11:49:44 +0100

resource-agents (1:3.9.6-2) unstable; urgency=medium

  * Fix arch-all build by not attempting to fix the findif.sh permissions.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 03 Feb 2016 11:58:38 +0100

resource-agents (1:3.9.6-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream release.
    + ldirectord uses inet_ntop correctly. (Closes: #752667)
    + Xen handler supports "xl". (Closes: #672265)
    + Pure-FTPd RA creates pidfile directory. (Closes: #707878)
    + Removed bashism within Xinitd (Closes: #690928)
    + Bashism in pgsql agent fixed (Closes: #802990)
    + Upgrading from previous version fixed (Closes: #739873)
    + Crash fixed (Closes: #569533)
    + IPv6addr fixed (Closes: #709410)
    + findif doesn't require netmask anymore (Closes: #720453)
    + lxc agent fixed (Closes: #681818)
  * Update debian/copyright.
  * Bump dh compat to 9.
  * Rewrite ldirectord description, the old one was a mess.
  * Install upstream ldirectord.cf as example.
  * debian/ldirectord.init: remove "exec". (Closes: #664645)
  * debian/patches/mysql-path.patch: Now applies to heartbeat/mysql-common.sh.
  * Remove debian/patches/ocf-asterisk, went upstream.
  * Drop resource-agents-dev, it only contained a single line in a single file
    (but was Arch: any). Move agent_config.h to resource-agents.
  * Simplify debian/*.install.
  * Replace hardening-wrapper with buildflags.mk.
  * Build-Depend on systemd for systemd.pc.
  * Remove Python-Version from debian/control.
  * Write .tarball-version at build-time.
  * Add myself to Uploaders; bump Standards-Version.

  [ Adrian Vondendriesch ]
  * Install upstream ldirectord.service file
  * Drop fix-gethostinfo-v2 patch. The original bug is fixed by upstream
    commit 9d91c7 and 0d4438.
  * Add myself to Uploaders.
  * Add VCS-Git and VCS-Homepage to debian/changelog.
  * Change debian/watch to track new upstream location.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Feb 2016 17:17:34 +0100

resource-agents (1:3.9.5+git+a626847-1) experimental; urgency=medium

  * New upstream checkout
  * debian/control: Bump Standards-Version

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Feb 2014 12:51:03 +0000
