=== debian/watch ===
version=3
https://github.com/ClusterLabs/resource-agents/releases/ .*archive/v([\d\.]*).*\.tar\.gz
