## resource-agents 4.0.1

=== debian/changelog ===
resource-agents (1:4.0.1-2) unstable; urgency=medium

  * debian/control: add gawk to Build-Depends
  * debian/control: add libxml2-utils to Recommends (Closes: #872920)
  * debian/patches: make the package build reproducible

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 22 Aug 2017 18:28:31 +0200

resource-agents (1:4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Remove patches applied upstream
  * Xen: use the toolstack selected in /etc/default/xen (Closes: #854276)
  * debian/patches: make .gitignore work with quilt
  * debian/control: update Standards-Version to 4.0.0
  * debian/control: use debhelper v10

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 03 Aug 2017 13:47:13 +0200
