=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	uscan --noconf --force-download --rename --repack --download-current-version --destdir=/
 
 %:
-	dh $@ --with=systemd --fail-missing
+	dh $@
 
 override_dh_auto_configure:
 	dh_testdir
@@ -27,6 +27,9 @@
 	# drbd-utils ships this itself
 	rm $(CURDIR)/debian/tmp/usr/share/cluster/drbd.metadata
 	rm $(CURDIR)/debian/tmp/usr/share/cluster/drbd.sh
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_clean:
 	dh_auto_clean
