## resource-agents 4.1.0~rc1

=== debian/changelog ===
resource-agents (1:4.1.0~rc1-1ubuntu1.3) bionic; urgency=medium

  * Microsoft Azure HA Enablement: azure-lb (LP: #1895343)
    - d/p/lp1895343-01-azure-lb-new-resource-agent.patch
    - d/p/lp1895343-02-azure-lb-Dont-redirect-nc-listener-output-to-pidfile.patch

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Fri, 23 Oct 2020 18:41:22 +0000

resource-agents (1:4.1.0~rc1-1ubuntu1.2) bionic; urgency=medium

  * d/p/lvm-fix-missing-dash.patch:
    - Missing dash in vgchange_activate_options affecting
    ocf:heartbeat:LVM. (LP: #1839366)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Thu, 08 Aug 2019 13:42:06 +0000

resource-agents (1:4.1.0~rc1-1ubuntu1.1) bionic; urgency=medium

  * Fix heartbeat/ethmonitor not listing network interfaces without IP
    addresses (LP: #1825250). Fixed by upstream patches:
    - d/p/lp1825250-ethmonitor-check-if-interface-exists-by-link.patch:
      ethmonitor: check if interface exists by link
    - d/p/lp1825250-ethmonitor-fix-is_interface-regression.patch:
      ethmonitor: fix is_interface() regression

 -- Heitor Alves de Siqueira <halves@canonical.com>  Tue, 23 Apr 2019 14:12:58 -0300

resource-agents (1:4.1.0~rc1-1ubuntu1) bionic; urgency=medium

  * fix autopkgtests (LP: #1734148)
    - debian/tests/run-ocft: debian/tests/IPaddr2: run tests in verbose mode
    - debian/tests/IPaddr2: pick only one device to test (could break tests
      if multiple devices are on the default routes network)
    - debian/tests/IPaddr2: devices can have special characters, do not use
      patterns but literal sed replacements
    - debian/patches/mysql-path.patch: refresh for up to date paths
      - debian/tests/run-ocft: no need to disable apparmor on that test
        anymore
    - debian/tests/control: skip named test on Ubuntu autopkgtest
      infrastructure (retains the coverage of all the other cases compared
      to a force badtest hint)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 22 Nov 2017 15:57:30 +0100

resource-agents (1:4.1.0~rc1-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove myself from Uploaders

  [ Valentin Vidic ]
  * New upstream version 4.1.0~rc1
  * debian/control: replace deprecated priority extra
  * debian/patches: refresh for new version
  * debian/rules: use first non-empty line for agent description
  * debian/install: update systemd files
  * debian/tests: disable apparmor for mysql
  * debian/control: update Standards-Version to 4.1.1
  * debian/changelog: cleanup trailing whitespace
  * debian/copyright: update Format URL
  * debian/control: remove python from Depends

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 26 Nov 2017 11:51:25 +0100
