=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: resource-agents
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>,
-           Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
            Valentin Vidic <Valentin.Vidic@CARNet.hr>
 Build-Depends: autoconf,
                automake,
@@ -29,14 +29,14 @@
                systemd [linux-any],
                xsltproc,
                xml-twig-tools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/ClusterLabs/resource-agents
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/resource-agents.git/
 Vcs-Git: git://anonscm.debian.org/debian-ha/resource-agents.git
 
 Package: resource-agents
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, cluster-glue, gawk, python
+Depends: ${misc:Depends}, ${shlibs:Depends}, cluster-glue, gawk
 Recommends: libxml2-utils, net-tools
 Replaces: cluster-agents (<= 1:1.0.4-1), rgmanager (<= 3.0.12-2+b1), resource-agents-dev (<< 1:3.9.6)
 Conflicts: cluster-agents (<= 1:1.0.4-1), rgmanager (<= 3.0.12-2+b1), resource-agents-dev (<< 1:3.9.6)
@@ -50,7 +50,6 @@
  ${agents}
 
 Package: ldirectord
-Priority: extra
 Architecture: all
 Depends: ipvsadm,
          lsb-base,
