=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	  echo -n "agents="; \
 	  for agent in debian/resource-agents/usr/lib/ocf/resource.d/heartbeat/*; do \
 	    echo "$$agent meta-data ..." >&2; \
-	    desc=$$($$agent meta-data 2>/dev/null | xml_grep --root resource-agent/shortdesc --text_only | head -1); \
+	    desc=$$($$agent meta-data 2>/dev/null | xml_grep --root resource-agent/shortdesc --text_only | sed -n '/^$$/!{s/^ *//p; q}'); \
 	    line=$$(echo "$$(basename $$agent): $$desc" | sed -e 's/^\(.\{75\}\).\{4\}.*/\1.../'); \
 	    echo -n " $$line\$${Newline}"; \
 	  done; \
