=== debian/tests/control ===
--- 
+++ 
@@ -22,8 +22,10 @@
 Depends: resource-agents, postfix
 Restrictions: needs-root, isolation-container
 
-Test-Command: debian/tests/run-ocft named
-Depends: resource-agents, bind9, bind9-host, bind9utils
+# currently failing on Ubuntu autopkgtest setup for networking differences, so skip there
+# Working in Debci, but compared to badtest retains all the other tests coverage
+Test-Command: [ "`lsb_release -is`" = "Ubuntu" ] || debian/tests/run-ocft named
+Depends: resource-agents, bind9, bind9-host, bind9utils, lsb-release
 Restrictions: needs-root, isolation-container
 
 Test-Command: debian/tests/run-ocft Filesystem
