## resource-agents 4.1.0

=== debian/changelog ===
resource-agents (1:4.1.0-1) unstable; urgency=medium

  [ Valentin Vidic ]
  * New upstream version 4.1.0
  * debian/patches: fix default mysql log and sock paths (Closes: #883281)
  * Revert "debian/tests: disable apparmor for mysql"
  * debian/tests: start ocft in verbose mode
  * debian/tests: use interface from first default route
  * debian/tests: skip named test on Ubuntu autopkgtest
    infrastructure (Closes: #883060)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 03 Dec 2017 17:18:57 +0100
