## resource-agents 4.1.1

=== debian/changelog ===
resource-agents (1:4.1.1-2) unstable; urgency=medium

  * debian/control: add missing ldirectord Depends (Closes: #898747)
  * debian/patches: detect location of rm command (Closes: #898349)
  * debian/control: update Standards-Version to 4.1.4
  * debian/lintian-overrides: cleanup unused override
  * debian/patches: add Documentation for ldirectord service
  * debian/rules: enable build hardening
  * debian/rules: replace dpkg-parsechangelog with pkg-info.mk
  * debian/patches: fix spelling errors reported by lintian
  * debian/patches: add missing descriptions

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 15 May 2018 20:18:15 +0200

resource-agents (1:4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * debian/patches: refresh for new version
  * debian/patches: fix ocft config for postgresql 10
  * debian/tests: run ocft for pgsql agent
  * debian/copyright: make wildcard first paragraph
  * debian/compat: update to debhelper v11
  * debian/control: update Vcs URLs to use salsa
  * debian/lintian-overrides: ignore long lines in manpages
  * debian/control: remove python from Build-Depends

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Mon, 12 Mar 2018 22:02:43 +0100
