=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: resource-agents
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
            Valentin Vidic <Valentin.Vidic@CARNet.hr>
 Build-Depends: autoconf,
                automake,
                cluster-glue-dev,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dh-exec,
                docbook-xml,
                docbook-xsl,
@@ -24,15 +23,14 @@
                libxml2-utils,
                net-tools,
                pkg-config,
-               python,
 #              for systemd.pc:
                systemd [linux-any],
                xsltproc,
                xml-twig-tools,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/ClusterLabs/resource-agents
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/resource-agents.git/
-Vcs-Git: git://anonscm.debian.org/debian-ha/resource-agents.git
+Vcs-Browser: https://salsa.debian.org/ha-team/resource-agents
+Vcs-Git: https://salsa.debian.org/ha-team/resource-agents.git
 
 Package: resource-agents
 Architecture: any
@@ -58,6 +56,7 @@
          libdbi-perl,
          libdigest-hmac-perl,
          libdigest-md5-perl,
+         libio-socket-inet6-perl,
          libmail-pop3client-perl,
          libmailtools-perl,
          libnet-dns-perl,
