=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-
-get-orig-source:
-	uscan --noconf --force-download --rename --repack --download-current-version --destdir=/
+include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@
@@ -12,7 +11,7 @@
 override_dh_auto_configure:
 	dh_testdir
 	# Remove epoch or else the Makefile explodes
-	dpkg-parsechangelog -S Version | sed -e 's/.*://' > .tarball-version
+	echo $(DEB_VERSION_UPSTREAM_REVISION) > .tarball-version
 	[ -f configure ] || sh autogen.sh
 	if [ -e configure -a ! -x configure ]; then chmod u+x configure; fi
 	./configure --sbindir=/usr/sbin --libexecdir=/usr/lib			\
